Bug 1471260 - installing new 12.1 luminous gives me multiple errors
installing new 12.1 luminous gives me multiple errors
Status: NEW
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 3.*
Assigned To: Josh Durgin
ceph-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 16:27 EDT by rick stehno
Modified: 2018-05-04 20:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rick stehno 2017-07-14 16:27:53 EDT
Description of problem:
ceph-deploy issues

W: The repository 'http://download.ceph.com/debian-luminous luminous Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: The repository 'http://gitbuilder.ceph.com/apache2-deb-xenial-x86_64-basic/ref/master xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: The repository 'http://gitbuilder.ceph.com/libapache-mod-fastcgi-deb-xenial-x86_64-basic/ref/master xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Failed to fetch http://download.ceph.com/debian-luminous/dists/luminous/main/binary-amd64/Packages  404  Not Found [IP: 158.69.68.124 80]
E: Failed to fetch http://gitbuilder.ceph.com/apache2-deb-xenial-x86_64-basic/ref/master/dists/xenial/main/binary-amd64/Packages  404  Not Found
E: Failed to fetch http://gitbuilder.ceph.com/libapache-mod-fastcgi-deb-xenial-x86_64-basic/ref/master/dists/xenial/main/binary-amd64/Packages  404  Not Found
E: Some index files failed to download. They have been ignored, or old ones used instead.


Version-Release number of selected component (if applicable):
ceph version 12.0.3-2648-g4cf2cf6 (4cf2cf62f543e16171e4cf86f3151a638b0218af) luminous (rc)

How reproducible:
issue ceph-deploy or apt-get update

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 rick stehno 2017-07-17 14:41:48 EDT
Is there anything for me to see? I got 2 emails today but I see no reply from the tech.
thanks

Note You need to log in before you can comment on or make changes to this bug.